{
    "contentId":"12191410.json",
    "title":"Startseite",
    "url":"/blueprint/servlet/wood",
    "type":"CMChannel",
    "linktype":null,
    "doctype":null,
    "tocListId":"12191446",
    "restrictedTo":[],
    "trackCode":"",
    "parentId":null,
    "items":[
        {
            "contentId":"12190638.json",
            "title":"Initiale Inhalte",
            "url":"/blueprint/servlet/wood?param=produktmarken,initialeinhalte",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190646",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12191410.json",
            "items":null
        },
        {
            "contentId":"12189248.json",
            "title":"Themenübersicht",
            "url":"/blueprint/servlet/wood?param=produktmarken,themenuebersicht",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189252",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12191410.json",
            "items":null
        },
        {
            "contentId":"12190796.json",
            "title":"Layernavigation",
            "url":"/blueprint/servlet/wood?param=produktmarken,layernavigation",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190798",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12191410.json",
            "items":null
        },
        {
            "contentId":"12190656.json",
            "title":"Manuelle Tests",
            "url":"/blueprint/servlet/wood?param=produktmarken,manuelletests",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190660",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12191410.json",
            "items":null
        },
        {
            "contentId":"12190638.json",
            "title":"Online Magazin",
            "url":"/blueprint/servlet/wood/onlinemagazin",
            "type":"CMChannel",
            "linktype":null,
            "viewType":"onlinemagazinstart",
            "titleImage":"dummy/wirtschaftsdialoge-nav.svg",
            "doctype":null,
            "tocListId":"15128256",
            "restrictedTo":[],
            "trackCode":"",
            "parentId":"12191410",
            "showOverview":true
        }
    ]
}